﻿
.swiper-pagination-bullet-active {
    width: 32px !important;
    transition: 0.1s;
}
.swiper-pagination {
    gap: 16px;
}
.uc-subnav > .uc-active > a {
    color: #fff !important;
}
.products .custom-scrollspy > li > a {
    color: #000;
}
.products .custom-scrollspy > li > a:where(.uc-dark),
:where(.uc-dark) .products .custom-scrollspy > li > a {
    color: #fff;
}
.products .custom-scrollspy > li.uc-active {
    border: none;
/*    background-color: #3e4fa0;*/
 background-color: var(--color-gray-800);
}
.products .custom-scrollspy > li.uc-active:where(.uc-dark),
:where(.uc-dark) .products .custom-scrollspy > li.uc-active {
    background-color: #fff;
}
.products .custom-scrollspy > li.uc-active > a {
    color: #fff;
}
.products .custom-scrollspy > li.uc-active > a:where(.uc-dark),
:where(.uc-dark) .products .custom-scrollspy > li.uc-active > a {
    color: var(--color-gray-900);
}
.solutions .main-solutions-nav {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.solutions .main-solutions-nav > li {
    position: relative;
    width: 100%;
    transition: 250ms;
}
.solutions .main-solutions-nav > li > a {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    line-height: 80px !important;
    padding: 0 16px;
}
.solutions .main-solutions-nav > li.uc-active {
    border: none;
    background-color:  #3e4fa0;
}
.solutions .main-solutions-nav > li.uc-active:where(.uc-dark),
:where(.uc-dark) .solutions .main-solutions-nav > li.uc-active {
    background-color: #fff;
}
.solutions .main-solutions-nav > li.uc-active > a {
    color: #fff;
}
.solutions .main-solutions-nav > li.uc-active > a:where(.uc-dark),
:where(.uc-dark) .solutions .main-solutions-nav > li.uc-active > a {
    color: var(--color-gray-900);
}
